.up a i{
    position: fixed;
    display: flex;
    bottom: 20px;
    right: 20px;
    font-size: 2.5em;
    color: #fff;
    background: linear-gradient(95deg, orangered, firebrick);
    padding: 5px;
    border-radius: 15px;
    box-shadow: 5px 5px 10px #000;
    z-index: 3;
}
.like a i{
    position: fixed;
    display: flex;
    bottom: 90px;
    right: 20px;
    font-size: 2.5em;
    color: #fff;
    background: linear-gradient(95deg, orangered, firebrick);
    padding: 5px;
    border-radius: 15px;
    box-shadow: 5px 5px 10px #000;
    z-index: 3;
}
.back a i{
    position: fixed;
    display: flex;
    bottom: 20px;
    left: 20px;
    font-size: 2.5em;
    color: #fff;
    background: linear-gradient(95deg, orangered, firebrick);
    padding: 5px;
    border-radius: 15px;
    box-shadow: 5px 5px 10px #000;
    z-index: 3;
}